<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [RunningScript](./bitburner.runningscript.md) &gt; [onlineMoneyMade](./bitburner.runningscript.onlinemoneymade.md)

## RunningScript.onlineMoneyMade property

Total amount of money made by this script when online

**Signature:**

```typescript
onlineMoneyMade: number;
```
